<!-- <div class="modal fade" id="modal-default">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
        <h4 class="modal-title">Choose your Pond</h4>
      </div>
      <div class="modal-body"> -->
        <section class="content">

          <div class="row">
            <div class="col-md-3 col-sm-6 col-xs-12" *ngFor="let ponds of gatewayDetails let i=index">
              <div class="info-box">
                <span class="info-box-icon bg-aqua">
                  <i class="fa fa-envelope-o"></i>
                </span>

                <div class="info-box-content" (click)="getPonddtls(ponds)">
                  <span class="info-box-text">Pond {{i+1}}</span>
                  <span class="info-box-number" >{{ponds}}</span>
                </div>
                <!-- /.info-box-content -->
              </div>
              <!-- /.info-box -->
            </div>
           
          </div>
        </section>
      <!-- </div> -->
      <!-- <div class="modal-footer">
          <button type="button" class="btn btn-default pull-left" data-dismiss="modal">Close</button>
          <button type="button" class="btn btn-primary">Save changes</button>
        </div> -->
    <!-- </div> -->
    <!-- /.modal-content -->
  <!-- </div> -->
  <!-- /.modal-dialog -->
<!-- </div> -->